@media only screen and (min-width: 1201px) and (max-width: 1400px){
  
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
    .container{
        width: 100%;
    }
    .logo {
        width: 28%;
    }
    .top-ad-banner {
        width: 68%;
    }
    .navigation .navbar-nav li {
        margin: 0 34px 0 0;
    }
    .navigation .navbar-nav li a{
        font-size: 14px;
    }
    .p-1 {
        padding: 20px 0 !important;
    }
    .section-title-center header{
        font-size: 24px;
    }
    .page-title .title-text {
        margin: 10px 0 0 0;
        font-size: 30px;
    }
    .title-graphic img {
        width: 72px;
    }
    .our-guarantee figure {
        margin: 0;
    }
    .tip-boxes-wrp,
    .up-coming-classes,
    .latest-blog,
    .testimonial-wrp{
        padding: 30px 0;
    }
    .testimonial-inner .owl-item .item {
        padding: 0 6%;
    }
    .tip-boxes a {
        padding: 40px 15px;
    }
    .tip-boxes a figure img{
        width: 100px;
    }
    .tip-boxes a h4{
        font-size: 14px;
    }
    .call-to-action-inner{
        padding: 0;
    }
    .call-to-action-inner .btn {
        margin: 10px 0 0 0;
    }
    .login-detail-area p {
        margin: 0 0 17px 0;
    }
    .login-wrp h4{
        margin-top: 0;
    }
    .panel-pricing.checked,
    .panel-pricing:hover{
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    .book-detail-inner figure {
        width: 140px;
    }
    .book-detail-inner .text{
        margin: 0 0 0 160px;
    }
    .book-detail-inner .text h2{
        margin-top: 0;
    }
    .banner-graphic img{
        width: 85%;
    }
    .ceo-exp {
        top: 37px;
        right: 15px;
    }
    .copy-right {
        padding: 15px;
        text-align: center;
        margin: 0;
    }
    .social-media{
        width: 100%;
    }
    .social-media li{
        float: none;
        display: inline-block;
        margin: 0 5px;
    }
    .copy-right-text{
        width: 100%;
        margin: 5px 0;
        text-align: center;
    }
    .privacy-policy-link{
        margin-left: 0;
    }
    .page-title{
        padding: 10px 0;
    }
    .box-book-edition .text h3{
        height: 150px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .container{
        width: 100%;
    }
    .main-web-btn {
        padding: 4px 0;
        margin: 0 8px 0 0;
    }
    .contact-info ul li a,
    .login-links ul li a{
        font-size: 12px;
    }
    .contact-info ul li:after,
    .login-links ul li:after{
        font-size: 12px;
    }
    .top-search-cart-links li a {
        line-height: 39px;
    }
    .top-search-cart-links li a .badge {
        top: 2px;
        right: 2px;
    }
    .guest-links{
        line-height: 39px;
    }
    .login-links ul li {
        line-height: 37px;
    }
    .contact-info ul li {
        line-height: 37px;
    }
    .logo {
        width: 190px;
        margin: 5px 0 0 0;
    }
    .top-ad-banner {
        width: 65%;
    }
    .navigation .navbar-nav li {
        margin: 0 17px 0 0;
    }
    .navigation .navbar-nav li a{
        font-size: 14px;
    }
    .p-1 {
        padding: 20px 0 !important;
    }
    .section-title-center header{
        font-size: 24px;
    }
    .page-title .title-text {
        margin: 10px 0 0 0;
        font-size: 30px;
    }
    .title-graphic img {
        width: 72px;
    }
    .our-guarantee figure {
        margin: 0;
    }
    .banner-caption-text h1 {
        font-size: 50px;
        margin: 10px 0 5px 0;
        line-height: 42px;
    }
    .banner-caption-text p {
        font-size: 20px;
        margin: 0 0 20px 0;
    }
    .banner-caption-text h3{
        font-size: 18px;
    }
    .tip-boxes-wrp,
    .up-coming-classes,
    .latest-blog,
    .testimonial-wrp{
        padding: 30px 0;
    }
    .testimonial-inner .owl-item .item {
        padding: 0 6%;
    }
    .call-to-action-inner {
        text-align: center;
    }
    .tip-boxes a {
        padding: 40px 15px;
    }
    .tip-boxes a figure{
        margin: 0 0 15px 0;
    }
    .tip-boxes a figure img{
        width: 100px;
    }
    .tip-boxes a h4{
        font-size: 16px;
    }
    .call-to-action-inner .btn {
        margin: 10px 0 0 0;
    }
    .tip-boxes{
        width: 50%;
    }
    .copy-right {
        padding: 15px;
        text-align: center;
        margin: 0;
    }
    .social-media{
        width: 100%;
    }
    .social-media li{
        float: none;
        display: inline-block;
        margin: 0 5px;
    }
    .login-wrp h4{
        margin-top: 0;
    }
    .resp-tab-content {
        border-top: 1px solid #dcdcdc !important;
    }
    .mb-4{
        margin-bottom: 25px !important;
    }
    .counter-value {
        font-size: 40px;
        line-height: normal;
    }
    .our-facts span {
        font-size: 16px;
    }
    .our-facts-wrp{
        padding: 20px 0;
    }
    .our-facts {
        margin: 0 0 20px 0;
    }
    .our-qualities-box h4 {
        font-size: 25px;
    }
    .welcome-section figure img{
        display: inline-block;
    }

    .navbar-header{
        float: left;
        width: 100%;
    }
    .navbar-toggle {
        display: block;
    }

    .navbar-default{
        margin: 0 0 1px 0;
    }
    .navigation.navbar-default .container{
        width: 100%;
    }
    .navbar-collapse.collapse{
        display: none !important;
    }
    .navbar-collapse.collapse.in{
        display: block !important;
    }
    .navbar-default .navbar-toggle{
        width: 100%;
        margin: 0;
        position: relative;
        border:none;
        padding: 15px;
        border-radius: 0;
    }
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover{
        background-color: #00928f !important;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff !important;
    }
    .menu-title{
        position: absolute;
        top: 10px;
        right: 16px;
        color: #fff;
        text-transform: uppercase;
        font-family: 'OpenSans-SemiBold';
    }
    .navbar-default .navbar-nav{
        margin: 0 !important;
    }
    .navigation .navbar-nav ul{
        float: left;
        width: 100%;
        position: static;
        margin: 0 0 6px 0;
        display: none !important;
    }
    .navigation .navbar-nav ul.show-sub-menu{
        display: block !important;
        background-color: #eee;
        border-top: none;
    }
    .navbar-default .navbar-nav li{
        float: left;
        width: 100%;
        margin: 0 !important;
    }
    .navigation .navbar-nav li span.fa{
        display: block;
    }
    .navigation .navbar-nav li:after{
        display: none;
    }
    .navigation .navbar-nav li a {
        border-bottom: 1px solid rgba(0, 0, 0, .15);
    }
    .navigation .navbar-nav .show-sub-menu li a{
        padding: 5px 8px;
        border-bottom: none;
        background-color: #fff !important;
        border-left: none;
        border-right: none;
    }
    .navigation .navbar-nav .show-sub-menu li a{
        color: #333 !important;
    }
    .navigation .navbar-nav .show-sub-menu li a:hover{
        color: #00928f !important;
    }
    .navigation .navbar-nav li:last-child a {
        border-bottom: none;
    }
    .tip-boxes:hover,
    .panel-pricing.checked,
    .panel-pricing:hover{
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    .top-ad-banner .img-responsive{
        height: 60px;
    }
    .book-detail-inner figure {
        width: 140px;
    }
    .book-detail-inner .text{
        margin: 0 0 0 160px;
        padding: 0;
    }
    .book-detail-inner .text h2{
        margin-top: 0;
    }
    .book-extras{
        padding: 0;
    }
    .banner-graphic img{
        width: 85%;
    }
    .ceo-exp {
        top: 30px;
        right: 15px;
        font-size: 10px;
    }
    .copy-right-text{
        width: 100%;
        margin: 5px 0;
        text-align: center;
    }
    .privacy-policy-link{
        margin-left: 0;
    }
    .box-book-edition{
        width: 100%;
    }
    .box-book-edition figure{
        width: 100%;
        border:none;
        text-align: center;
    }
    .box-book-edition figure img {
        height: 200px;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 3px;
    }
    .box-book-edition .text{
        margin: 0;
    }
    .box-book-edition .text.book-box{
        border: none;
        padding: 0;
    }
    .box-book-edition .text.book-box .btn-wrp {
        position: static;
    }
    .box-book-edition:nth-child(2n) .text {
        margin: 0;
    }
    .page-title{
        padding: 10px 0;
    }
    .short-description.featured-book{
        height:auto;
    }
    .box-book-edition .text h3{
        height:auto;
    }
}
@media only screen and (max-width: 767px){
    .top-header {
        padding: 0 0 4px 0;
    }
    .main-web-btn{
        width: 100%;
        margin: 0;
        padding: 4px 0 0 0;
    }
    .main-web-btn a{
        display: block;
    }
    .contact-info{
        width: 100%;
        text-align: center;
    }
    .contact-info ul li{
        line-height: normal;
    }
    .login-links ul li{
        line-height: normal;
    }
    .login-links ul li a{
        font-size: 12px;
    }
    .login-links ul li:after {
        margin: 0 3px;
        font-size: 13px;
    }
    .top-search-cart-links {
        margin: 6px 0 0 0;
    }
    .top-search-cart-links li {
        margin: 0 0 0 5px;
    }
    .top-search-cart-links li a{
        line-height: normal;
    }
    .top-search-cart-links li a {
        padding: 0 6px;
        border-radius: 50px;
        width: 30px;
        height: 20px;
        font-size: 12px;
        line-height: 18px;
        text-align: center;
    }
    .logo {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    .logo img{
        display: inline-block;
    }
    .top-ad-banner {
        width: 100%;
        margin: 10px 0 0 0;
    }
    .navbar-default{
        margin: 0 0 1px 0;
    }
    .navbar-default .navbar-toggle{
        width: 100%;
        margin: 0;
        position: relative;
        border:none;
        padding: 15px;
        border-radius: 0;
    }
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover{
        background-color: #00928f !important;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff !important;
    }
    .navigation .navbar-nav ul{
        float: left;
        width: 100%;
        position: static;
        margin: 0 0 6px 0;
        display: none !important;
    }
    .navigation .navbar-nav ul.show-sub-menu{
        display: block !important;
        background-color: #eee;
    }
    .menu-title{
        position: absolute;
        top: 10px;
        right: 16px;
        color: #fff;
        text-transform: uppercase;
        font-family: 'OpenSans-SemiBold';
    }
    .navbar-default .navbar-nav{
        margin: 0 !important;
    }
    .navbar-default .navbar-nav li{
        float: left;
        width: 100%;
        margin: 0 !important;
    }
    .banner{
        text-align: center;
        padding: 14px 0;
    }
    .banner-caption-text{
        margin: 0 0 15px 0;
    }
    .banner-caption-text h3 {
        font-size: 16px;
    }
    .banner-caption-text h1 {
        font-size: 40px;
        margin: 0;
        line-height: normal;
    }
    .banner-caption-text p {
        font-size: 20px;
        margin: 0 0 16px 0;
    }
    .btn-mr-right .btn {
        margin: 2px 0;
    }
    .call-to-action-inner{
        text-align: center;
    }
    .call-to-action-inner .btn{
        white-space: normal;
        margin: 10px 0 0 0;
    }
    .btn{
        font-size: 14px;
    }
    .tip-boxes{
        width: 100%;
    }
    .tip-boxes-wrp,
    .up-coming-classes,
    .latest-blog,
    .testimonial-wrp{
        padding: 30px 0;
    }
    .up-coming-classes {
        padding: 30px 0 0 0;
    }
    .section-title-center header {
        font-size: 24px;
    }
    .section-title-center header:after{
        bottom: -10px;
    }
    .footer{
        padding: 30px 0 0 0;
    }
    .footer-widget{
        width: 100%;
    }
    .graphic-widget{
        text-align: center;
    }
    .copy-right {
        padding: 5px 0;
        text-align: center;
        margin: 0;
    }
    .social-media{
        width: 100%;
    }
    .social-media li{
        float: none;
        display: inline-block;
        margin: 0 5px;
    }
    .page-title{
        text-align: center;
        padding: 10px 0;
    }
    .page-title .title-text {
        margin: 16px 0 0 0;
        font-size: 20px;
    }
    .title-graphic img {
        width: 72px;
    }
    .blog {
        padding: 20px 0;
    }
    .p-1{
        padding: 20px 0 !important;
    }
    .pt-3 {
        padding-top: 30px !important;
    }
    .mb-3{
        margin-bottom: 30px !important;
    }
    .book-box {
        padding: 15px;
        border:1px solid #ddd;
    }
    .current-book-edition{
        background: none;
    }
    .graphic-widget{
        border-left:none;
    }
    .top-search-cart-links {
        float: left !important;
    }
    .guest-links {
        line-height: normal;
    }
    .lessons-point figure{
        width: 100%;
        border-radius: 0;
    }
    .online-lessons .section-title-center {
        margin: 0 0 15px 0;
    }
    .lessons-point {
        margin: 0 0 15px 0;
    }
    .lessons-point .text{
        float: left;
        width: 100%;
        margin: 10px 0 0 0;
    }
    .lessons-point .text h3 {
        font-size: 18px;
    }
    .our-guarantee .section-title-center header {
        font-size: 20px;
    }
    .our-guarantee figure {
        margin: 0;
    }
    .testimonial-inner .owl-nav{
        display: none;
    }
    .testimonial-inner .owl-item .item{
        padding: 2% 0;
    }
    .post-widget{
        padding: 10px 0;
    }
    .post-widget:last-of-type{
        margin-bottom: 20px;
    }
    .post-widget:hover{
        background-color: transparent;
    }
    .blog-post .text{
        margin: 0;
    }
    .blog-post .text h4 {
        margin: 0 0 0 80px;
    }
    .banner-caption-text{
        margin: 0 0 15px 0;
    }
    .call-to-action .ct-action-text {
        font-size: 18px;
    }
    .call-to-action-inner .btn {
        font-size: 12px;
        padding: 8px 16px;
    }
    .up-coming-classes-text h3{
        margin-top: 0;
    }
    .navigation .navbar-nav li span.fa{
        display: block;
    }
    .navigation .navbar-nav li:after{
        display: none;
    }
    .navigation .navbar-nav li a{
        border-bottom: 1px solid rgba(0, 0, 0, .15);
    }
    .navigation .navbar-nav .show-sub-menu{
        border:none;
    }
    .navigation .navbar-nav .show-sub-menu li a{
        padding: 5px 8px;
        border-bottom: none;
        background-color: #fff !important;
        border-left: none;
        border-right: none;
    }
    .navigation .navbar-nav .show-sub-menu li a{
        color: #333 !important;
    }
    .navigation .navbar-nav .show-sub-menu li a:hover{
        color: #00928f !important;
    }
    .navigation .navbar-nav li:last-child a{
        border-bottom:none;
    }
    .form-wrp .form-group{
        height:auto;
    }
    .book-detail-inner figure{
        width:100%;
        text-align: center;
    }
    .book-detail-inner figure img{
        display: inline-block;
    }
    .book-detail-inner.book-in-cart figure img{
        height: 150px;
    }
    .book-detail-inner .text{
        float: left;
        width:100%;
        margin: 10px 0 0 0;
        padding: 0;
    }
    .resp-tab-content {
        border-top: 1px solid #dcdcdc !important;
    }
    .online-videos-wrp .online-video-thumb {
        width: 100%;
    }
    .online-videos-wrp .text {
        float: left;
        width:100%;
        margin: 10px 0 0 0;
    }
    .user-avatar{
        margin: 0 0 10px 0;
    }
    .bs-select .dropdown-menu{
        width: 100%;
    }
    .top-search-cart-links li a .badge {
        top: -8px;
        right: -8px;
    }
    .post-description{
        word-wrap: break-word;
    }
    .search .dropdown-menu{
        right: auto;
        left: 0;
        margin-top: 4px;
    }
    .quick-menu .dropdown-menu{
        margin-top: 4px;
    }
    .footer-widget h4{
        margin: 0 0 5px 0;
    }
    .welcome-section .section-title-center{
        margin: 15px 0 10px 0;
    }
    .our-qualities-box h4{
        font-size: 24px;
    }
    .mt-3{
        margin-top: 20px !important;
    }
    .mb-4{
        margin-bottom: 25px !important;
    }
    .mb-2{
        margin-bottom: 15px !important;
    }
    .counter-value {
        font-size: 40px;
        line-height: normal;
    }
    .our-facts-wrp{
        padding: 20px 0;
    }
    .our-facts {
        margin: 0 0 20px 0;
    }
    .class-packages ul.step-anchor li {
        width: 100%;
    }
    .arrow-links ul li {
        float: left;
        width: 100%;
        margin: 2px 0;
    }
    .arrow-links ul li a{
        padding: 10px;
    }
    .arrow-links ul li a:before,
    .arrow-links ul li a:after{
        display: none;
    }
    .packages-header h3 {
        font-size: 24px;
        margin: 0;
    }
    .packages-header .text strong {
        font-size: 14px;
    }
    .packages-header {
        margin: 0 0 15px 0;
    }
    .panel-default.gp-panel .panel-heading .add-student {
        display: block;
        text-align: center;
        float: none;
        margin: 3px 0;
    }
    .nav-tabs{
        border-bottom: none;
    }
    .nav-tabs li {
        width: 100%;
    }
    .online-class-wrp .btn-wrp{
        text-align: center;
    }
    .online-class-wrp .btn-wrp .btn{
        float: none !important;
        margin: 3px 0;
    }
    .panel-default.gp-panel .panel-heading{
        font-size: 16px;
        line-height: normal;
    }
    .panel-default .panel-title,
    .panel-default.gp-panel .panel-body .panel-heading .panel-title{
        font-size: 14px;
        font-family: 'OpenSans-SemiBold';
    }
    .tip-boxes:hover,
    .panel-pricing.checked,
    .panel-pricing:hover{
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    .panel-title > a.faq-counter {
        padding: 10px 10px 10px 50px;
    }
    .collapse-num {
        width: 40px;
        line-height: 40px;
    }
    .panel-default.gp-panel .panel-body .panel-title .collapse-num {
        line-height: 34px;
    }
    .more-less {
        margin: 3px 0 0 0;
    }
    .post-options li{
        display: inline;
    }
    .book-extras{
        padding: 0;
    }
    .download-article figure {
        width: 60px;
        height: 60px;
    }
    .download-article .text {
        margin: 0 0 0 70px;
    }
    .top-ad-banner .img-responsive{
        height: auto;
    }
    .box-book-edition{
        width: 100%;
    }
    .box-book-edition figure{
        width: 100%;
        border:none;
        text-align: center;
    }
    .box-book-edition figure img {
        height: 200px;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 3px;
    }
    .box-book-edition .text{
        margin: 0;
    }
    .box-book-edition .text.book-box{
        border: none;
        padding: 0;
    }
    .box-book-edition .text.book-box .btn-wrp {
        position: static;
    }
    .box-book-edition:nth-child(2n) .text {
        margin: 0;
    }
    .short-description.featured-book{
        height:auto;
    }
    .box-book-edition .text h3{
        height:auto;
    }
    .copy-right-text.privacy-policy-link{
        width: 100%;
    }
}
@media only screen and (min-width: 320px) and (max-width: 480px){
    .contact-info ul li a {
        color: #fff;
        font-size: 11px;
    }
    .contact-info ul li:after {
        content: "|";
        margin: 0 6px;
        color: #fff;
        font-size: 10px;
    }
    .health-check-inner .form-wrp .btn{
        display: block;
        width: 100%;
    }
}